package org.springblade.common.upyzt.exception;

public class RateLimitException extends UpyztException {

    private static final long serialVersionUID = 1L;

    public RateLimitException(String message, Throwable e) {
        super(message, e);
    }

    public RateLimitException(String message, String code, int statusCode, Throwable e) {
        super(message, code, statusCode, e);
    }

    public RateLimitException(String message, String code, int statusCode, String reqId) {
        super(message, code, statusCode, reqId);
    }
}
